#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=friuli2.11_base.ps
projection=-JM16.0c+
region=-R12.8/13.8/46.0/46.6
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map friuli2.11' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    46.366    13.117
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    46.297    13.260
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    46.300    13.282
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    46.404    13.099
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    46.292    13.293
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    46.293    13.265
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    46.313    13.221
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    46.266    13.293
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    46.270    13.268
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    46.259    13.323
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    46.421    13.175
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    46.232    13.255
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    46.317    13.103
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    46.302    13.184
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    46.315    13.148
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    46.330    13.269
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    46.308    13.152
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    46.335    13.129
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    46.314    13.153
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    46.314    13.174
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    46.366    13.158
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    46.309    13.250
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    46.322    13.229
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    46.304    13.107
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    46.254    13.121
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    46.323    13.052
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    46.320    13.091
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    46.305    13.158
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    46.316    12.916
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    46.318    12.924
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    46.306    13.206
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    46.355    13.254
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    46.342    13.263
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    46.332    13.068
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    46.350    12.870
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    46.342    13.101
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    46.087    13.236
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    46.402    13.101
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    46.314    13.060
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    46.298    13.051
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    46.350    12.988
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    46.297    13.585
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    46.275    13.687
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    46.276    13.668
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    46.427    13.117
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    46.446    13.189
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    46.306    13.578
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    46.319    13.007
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    46.392    13.148
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    46.319    13.574
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    46.320    13.555
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    46.333    13.033
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    46.396    13.009
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    46.395    12.994
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    46.461    12.997
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    46.328    13.504
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.361    13.106
    46.366    13.117
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.257    13.172
    46.366    13.117
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.297    13.260
    46.297    13.260
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.229    13.287
    46.297    13.260
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.301    13.281
    46.300    13.282
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.313    13.294
    46.300    13.282
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.413    13.107
    46.404    13.099
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.291    13.406
    46.404    13.099
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.292    13.292
    46.292    13.293
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.228    13.305
    46.292    13.293
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.298    13.273
    46.293    13.265
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.200    13.400
    46.293    13.265
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.312    13.220
    46.313    13.221
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.200    13.600
    46.313    13.221
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.266    13.293
    46.266    13.293
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.115    13.344
    46.266    13.293
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.270    13.267
    46.270    13.268
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.200    13.500
    46.270    13.268
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.258    13.322
    46.259    13.323
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.218    13.322
    46.259    13.323
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.416    13.178
    46.421    13.175
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.200    13.300
    46.421    13.175
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.232    13.257
    46.232    13.255
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.200    13.300
    46.232    13.255
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.316    13.102
    46.317    13.103
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.200    13.400
    46.317    13.103
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.301    13.183
    46.302    13.184
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.174    13.278
    46.302    13.184
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.311    13.144
    46.315    13.148
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.200    13.600
    46.315    13.148
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.330    13.270
    46.330    13.269
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.200    13.300
    46.330    13.269
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.313    13.156
    46.308    13.152
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.200    13.400
    46.308    13.152
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.336    13.129
    46.335    13.129
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.200    13.300
    46.335    13.129
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.314    13.154
    46.314    13.153
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.200    13.400
    46.314    13.153
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.313    13.174
    46.314    13.174
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.200    13.400
    46.314    13.174
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.366    13.158
    46.366    13.158
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.200    13.300
    46.366    13.158
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.308    13.247
    46.309    13.250
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.200    13.500
    46.309    13.250
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.322    13.229
    46.322    13.229
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.200    13.500
    46.322    13.229
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.303    13.106
    46.304    13.107
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.200    13.400
    46.304    13.107
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.261    13.126
    46.254    13.121
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.200    13.500
    46.254    13.121
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.322    13.054
    46.323    13.052
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.200    13.300
    46.323    13.052
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.320    13.091
    46.320    13.091
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.100    13.200
    46.320    13.091
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.305    13.158
    46.305    13.158
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.200    13.300
    46.305    13.158
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.316    12.916
    46.316    12.916
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.100    13.200
    46.316    12.916
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.318    12.924
    46.318    12.924
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.100    13.100
    46.318    12.924
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.303    13.203
    46.306    13.206
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.300    13.100
    46.306    13.206
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.355    13.254
    46.355    13.254
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.300    13.500
    46.355    13.254
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.339    13.260
    46.342    13.263
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.340    13.253
    46.342    13.263
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.332    13.069
    46.332    13.068
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.280    13.090
    46.332    13.068
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.350    12.869
    46.350    12.870
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.270    12.900
    46.350    12.870
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.344    13.100
    46.342    13.101
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.319    13.077
    46.342    13.101
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.088    13.236
    46.087    13.236
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.100    13.260
    46.087    13.236
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.402    13.101
    46.402    13.101
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.400    13.140
    46.402    13.101
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.314    13.059
    46.314    13.060
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.328    13.215
    46.314    13.060
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.297    13.050
    46.298    13.051
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.231    12.980
    46.298    13.051
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.350    12.988
    46.350    12.988
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.420    12.910
    46.350    12.988
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.297    13.584
    46.297    13.585
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.213    13.601
    46.297    13.585
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.275    13.687
    46.275    13.687
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.261    13.736
    46.275    13.687
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.276    13.667
    46.276    13.668
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.262    13.707
    46.276    13.668
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.427    13.117
    46.427    13.117
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.430    13.084
    46.427    13.117
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.446    13.190
    46.446    13.189
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.446    13.062
    46.446    13.189
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.306    13.577
    46.306    13.578
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.309    13.626
    46.306    13.578
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.319    13.007
    46.319    13.007
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.340    13.011
    46.319    13.007
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.391    13.148
    46.392    13.148
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.382    13.104
    46.392    13.148
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.319    13.574
    46.319    13.574
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.303    13.578
    46.319    13.574
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.319    13.555
    46.320    13.555
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.307    13.563
    46.320    13.555
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.333    13.033
    46.333    13.033
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.232    13.391
    46.333    13.033
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.396    13.008
    46.396    13.009
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.398    12.996
    46.396    13.009
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.394    12.994
    46.395    12.994
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.398    13.013
    46.395    12.994
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.461    12.998
    46.461    12.997
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.435    12.997
    46.461    12.997
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.327    13.504
    46.328    13.504
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.323    13.535
    46.328    13.504
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    46.366    13.117   -86.481     2.071     2.244
    46.297    13.260   -58.450     1.256     1.799
    46.300    13.282   -81.315     1.625     1.988
    46.404    13.099   -59.397     2.115     3.773
    46.292    13.293   -38.381     2.371     2.549
    46.293    13.265   -75.960     2.202     3.084
    46.313    13.221   -39.889     2.614     3.396
    46.266    13.293   -73.255     1.383     1.529
    46.270    13.268    13.026     1.895     2.964
    46.259    13.323   -66.777     1.188     1.480
    46.421    13.175   -24.688     0.219     3.316
    46.232    13.255   -57.979     1.994     3.134
    46.317    13.103   -53.730     2.668     4.219
    46.302    13.184   -80.714     1.349     1.524
    46.315    13.148   -62.261     2.649     3.309
    46.330    13.269   -19.883     3.450     3.960
    46.308    13.152   -42.204     3.831     5.272
    46.335    13.129    11.898     2.186     3.096
    46.314    13.153   -81.154     2.711     2.828
    46.314    13.174   -55.911     2.819     3.108
    46.366    13.158    78.642     2.527     2.771
    46.309    13.250   -62.254     2.729     2.818
    46.322    13.229   -24.615     2.801     3.063
    46.304    13.107   -43.164     2.566     3.339
    46.254    13.121    40.294     1.493     4.659
    46.323    13.052   -61.508     2.203     2.557
    46.320    13.091    43.647     1.834     2.178
    46.305    13.158    20.936     1.389     2.624
    46.316    12.916   -66.658     1.383     2.431
    46.318    12.924   -57.553     1.039     1.516
    46.306    13.206   -34.021     2.685     3.403
    46.355    13.254    -1.732     1.851     2.438
    46.342    13.263   -62.575     1.271     1.631
    46.332    13.068    14.875     1.294     1.549
    46.350    12.870   -72.712     0.944     1.231
    46.342    13.101   -69.034     0.795     1.100
    46.087    13.236   -65.893     1.116     1.397
    46.402    13.101   -42.197     1.142     1.440
    46.314    13.060   -42.678     1.248     1.869
    46.298    13.051   -50.697     0.928     1.329
    46.350    12.988   -60.388     1.118     1.500
    46.297    13.585   -35.803     0.763     0.861
    46.275    13.687   -33.249     0.921     1.246
    46.276    13.668   -40.013     0.788     1.042
    46.427    13.117   -50.002     0.619     0.764
    46.446    13.189   -31.213     0.728     0.841
    46.306    13.578   -75.693     0.553     0.636
    46.319    13.007    77.675     0.713     0.871
    46.392    13.148   -58.020     0.578     0.668
    46.319    13.574   -67.558     0.498     0.633
    46.320    13.555   -77.248     0.519     0.736
    46.333    13.033   -60.127     0.578     0.635
    46.396    13.009   -67.524     0.554     0.687
    46.395    12.994   -72.543     0.541     0.697
    46.461    12.997   -72.622     0.645     0.753
    46.328    13.504   -64.818     0.546     0.723
END
# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    46.300    13.282     0.200
END

# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    46.041    12.847   -76.270     0.853     1.172
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    46.041    12.869   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    46.041    12.847     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    46.041    12.847     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    45.996    12.847   5 km
END
