#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=friuli2.11_dcal.ps
projection=-JM16.0c+
region=-R10.2/16.4/44.2/48.4
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration friuli2.11' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.709    13.764
    46.297    13.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.709    13.764
    46.297    13.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.709    13.764
    46.300    13.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.709    13.764
    46.292    13.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.709    13.764
    46.292    13.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.709    13.764
    46.266    13.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.709    13.764
    46.266    13.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.709    13.764
    46.270    13.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.709    13.764
    46.270    13.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.709    13.764
    46.259    13.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.709    13.764
    46.259    13.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.709    13.764
    46.232    13.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.709    13.764
    46.232    13.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.709    13.764
    46.309    13.250
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.709    13.764
    46.309    13.250
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.065    13.237
    46.316    12.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.133    13.378
    46.316    12.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.133    13.378
    46.316    12.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.218    13.123
    46.316    12.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.218    13.123
    46.316    12.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.237    13.243
    46.316    12.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.237    13.243
    46.316    12.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.320    13.100
    46.316    12.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.320    13.100
    46.316    12.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.160    12.653
    46.316    12.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.065    13.237
    46.318    12.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.065    13.237
    46.318    12.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.218    13.123
    46.318    12.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.218    13.123
    46.318    12.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.237    13.243
    46.318    12.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.237    13.243
    46.318    12.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.133    13.378
    46.318    12.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.133    13.378
    46.318    12.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.320    13.100
    46.318    12.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.320    13.100
    46.318    12.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.160    12.653
    46.318    12.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.160    12.653
    46.318    12.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.065    13.237
    46.306    13.206
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.160    12.653
    46.306    13.206
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.442    13.568
    46.355    13.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.442    13.568
    46.342    13.263
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.160    12.653
    46.342    13.263
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.065    13.237
    46.332    13.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.160    12.653
    46.332    13.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.160    12.653
    46.332    13.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.442    13.568
    46.332    13.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.442    13.568
    46.332    13.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.267    12.330
    46.332    13.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.267    12.330
    46.332    13.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.242    12.988
    46.350    12.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.320    13.100
    46.350    12.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.320    13.100
    46.350    12.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.218    13.123
    46.350    12.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.218    13.123
    46.350    12.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.160    12.653
    46.350    12.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.160    12.653
    46.350    12.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.237    13.243
    46.350    12.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.237    13.243
    46.350    12.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.557    12.973
    46.350    12.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.587    12.775
    46.350    12.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.513    13.277
    46.350    12.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.277    12.377
    46.350    12.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.007    12.437
    46.350    12.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.007    12.437
    46.350    12.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.173    13.643
    46.350    12.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.173    13.643
    46.350    12.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.242    12.988
    46.342    13.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.218    13.123
    46.342    13.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.237    13.243
    46.342    13.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.550    13.148
    46.342    13.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.557    12.973
    46.342    13.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.065    13.237
    46.342    13.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.133    13.378
    46.342    13.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.160    12.653
    46.342    13.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.476    13.528
    46.342    13.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.473    12.617
    46.342    13.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.473    12.617
    46.342    13.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.442    13.568
    46.342    13.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.442    13.568
    46.342    13.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.173    13.643
    46.342    13.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.273    12.324
    46.342    13.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.273    12.324
    46.342    13.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.007    12.437
    46.342    13.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.982    12.428
    46.342    13.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.032    13.894
    46.342    13.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.032    13.894
    46.342    13.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.442    13.568
    46.087    13.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.032    13.894
    46.087    13.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.032    13.894
    46.087    13.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.709    13.764
    46.087    13.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.597    12.780
    46.087    13.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.597    12.780
    46.402    13.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.032    13.894
    46.402    13.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.032    13.894
    46.402    13.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.078    13.345
    46.402    13.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.078    13.345
    46.402    13.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.597    12.780
    46.314    13.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.032    13.894
    46.314    13.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.597    12.780
    46.298    13.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.032    13.894
    46.298    13.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.032    13.894
    46.298    13.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.597    12.780
    46.350    12.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.982    12.428
    46.350    12.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.405    13.353
    46.297    13.585
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.032    13.894
    46.297    13.585
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.709    13.764
    46.297    13.585
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.709    13.764
    46.297    13.585
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.032    13.894
    46.275    13.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.405    13.353
    46.275    13.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.709    13.764
    46.275    13.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.709    13.764
    46.275    13.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.044    14.527
    46.275    13.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.044    14.527
    46.275    13.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.032    13.894
    46.276    13.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.405    13.353
    46.276    13.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.405    13.353
    46.276    13.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.709    13.764
    46.276    13.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.044    14.527
    46.276    13.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.044    14.527
    46.276    13.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.597    12.780
    46.276    13.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.597    12.780
    46.276    13.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.320    13.100
    46.427    13.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.320    13.100
    46.427    13.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.550    13.148
    46.427    13.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.557    12.973
    46.427    13.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.557    12.973
    46.427    13.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.275    13.237
    46.427    13.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.275    13.237
    46.427    13.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.405    13.353
    46.427    13.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.405    13.353
    46.427    13.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.242    12.988
    46.427    13.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.242    12.988
    46.427    13.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.218    13.123
    46.427    13.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.218    13.123
    46.427    13.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.237    13.243
    46.427    13.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.237    13.243
    46.427    13.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.597    12.780
    46.427    13.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.476    13.528
    46.427    13.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.476    13.528
    46.427    13.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.133    13.378
    46.427    13.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.133    13.378
    46.427    13.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.065    13.237
    46.427    13.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.150    12.610
    46.427    13.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.150    12.610
    46.427    13.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.173    13.643
    46.427    13.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.173    13.643
    46.427    13.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.273    12.324
    46.427    13.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.007    12.437
    46.427    13.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.007    12.437
    46.427    13.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.530    12.180
    46.427    13.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.530    12.180
    46.427    13.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.982    12.428
    46.427    13.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.078    13.345
    46.427    13.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.078    13.345
    46.427    13.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.032    13.894
    46.427    13.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.550    13.148
    46.446    13.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.550    13.148
    46.446    13.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.557    12.973
    46.446    13.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.557    12.973
    46.446    13.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.320    13.100
    46.446    13.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.320    13.100
    46.446    13.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.405    13.353
    46.446    13.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.405    13.353
    46.446    13.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.275    13.237
    46.446    13.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.242    12.988
    46.446    13.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.242    12.988
    46.446    13.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.218    13.123
    46.446    13.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.218    13.123
    46.446    13.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.237    13.243
    46.446    13.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.237    13.243
    46.446    13.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.597    12.780
    46.446    13.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.512    12.652
    46.446    13.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.512    12.652
    46.446    13.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.476    13.528
    46.446    13.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.476    13.528
    46.446    13.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.133    13.378
    46.446    13.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.133    13.378
    46.446    13.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.065    13.237
    46.446    13.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.065    13.237
    46.446    13.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.150    12.610
    46.446    13.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.150    12.610
    46.446    13.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.310    12.440
    46.446    13.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.310    12.440
    46.446    13.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.173    13.643
    46.446    13.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.173    13.643
    46.446    13.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.922    13.102
    46.446    13.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.273    12.324
    46.446    13.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.273    12.324
    46.446    13.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.007    12.437
    46.446    13.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.078    13.345
    46.446    13.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.078    13.345
    46.446    13.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.078    13.345
    46.446    13.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.032    13.894
    46.446    13.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.244    13.509
    46.306    13.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.244    13.509
    46.306    13.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.228    13.737
    46.306    13.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.228    13.737
    46.306    13.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.173    13.643
    46.306    13.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.173    13.643
    46.306    13.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.476    13.528
    46.306    13.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.476    13.528
    46.306    13.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.405    13.353
    46.306    13.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.405    13.353
    46.306    13.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.133    13.378
    46.306    13.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.133    13.378
    46.306    13.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.133    13.378
    46.306    13.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.237    13.243
    46.306    13.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.237    13.243
    46.306    13.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.218    13.123
    46.306    13.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.320    13.100
    46.306    13.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.550    13.148
    46.306    13.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.242    12.988
    46.306    13.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.242    12.988
    46.306    13.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.242    12.988
    46.306    13.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.557    12.973
    46.306    13.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.922    13.102
    46.306    13.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.150    12.610
    46.306    13.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.150    12.610
    46.306    13.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.320    13.100
    46.319    13.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.414    13.001
    46.319    13.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.414    13.001
    46.319    13.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.242    12.988
    46.319    13.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.242    12.988
    46.319    13.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.275    13.237
    46.319    13.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.237    13.243
    46.319    13.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.237    13.243
    46.319    13.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.256    13.281
    46.319    13.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.256    13.281
    46.319    13.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.557    12.973
    46.319    13.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.557    12.973
    46.319    13.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.550    13.148
    46.319    13.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.550    13.148
    46.319    13.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.405    13.353
    46.319    13.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.512    12.652
    46.319    13.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.512    12.652
    46.319    13.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.133    13.378
    46.319    13.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.133    13.378
    46.319    13.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.150    12.610
    46.319    13.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.150    12.610
    46.319    13.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.244    13.509
    46.319    13.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.244    13.509
    46.319    13.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.476    13.528
    46.319    13.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.476    13.528
    46.319    13.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.310    12.440
    46.319    13.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.310    12.440
    46.319    13.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.548    13.513
    46.319    13.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.548    13.513
    46.319    13.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.922    13.102
    46.319    13.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.173    13.643
    46.319    13.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.173    13.643
    46.319    13.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.273    12.324
    46.319    13.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.273    12.324
    46.319    13.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.228    13.737
    46.319    13.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.228    13.737
    46.319    13.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.007    12.437
    46.319    13.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.007    12.437
    46.319    13.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.630    13.642
    46.319    13.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.630    13.642
    46.319    13.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.747    12.512
    46.319    13.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.747    12.512
    46.319    13.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.980    13.600
    46.319    13.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.530    12.180
    46.319    13.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.032    13.883
    46.319    13.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.032    13.883
    46.319    13.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.317    13.995
    46.319    13.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.317    13.995
    46.319    13.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.320    13.100
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.320    13.100
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.414    13.001
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.414    13.001
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.275    13.139
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.275    13.139
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.242    12.988
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.242    12.988
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.218    13.123
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.218    13.123
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.457    12.881
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.457    12.881
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.550    13.148
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.550    13.148
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.237    13.243
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.237    13.243
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.405    13.353
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.405    13.353
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.557    12.973
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.557    12.973
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.260    12.710
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.260    12.710
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.476    13.528
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.476    13.528
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.597    12.780
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.597    12.780
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.133    13.378
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.133    13.378
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.244    13.509
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.244    13.509
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.548    13.513
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.548    13.513
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.548    13.513
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.512    12.652
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.512    12.652
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.173    13.643
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.173    13.643
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.630    13.642
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.630    13.642
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.922    13.102
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.228    13.737
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.228    13.737
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.310    12.440
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.310    12.440
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.980    13.600
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.980    13.600
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.980    13.600
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.747    12.512
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.747    12.512
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.027    12.500
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.273    12.324
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.007    12.437
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.007    12.437
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.317    13.995
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.317    13.995
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.015    12.355
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.015    12.355
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.032    13.883
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.032    13.883
    46.392    13.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.244    13.509
    46.319    13.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.244    13.509
    46.319    13.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.228    13.737
    46.319    13.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.228    13.737
    46.319    13.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.173    13.643
    46.319    13.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.173    13.643
    46.319    13.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.443    13.565
    46.319    13.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.443    13.565
    46.319    13.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.476    13.528
    46.319    13.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.476    13.528
    46.319    13.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.405    13.353
    46.319    13.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.405    13.353
    46.319    13.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.256    13.281
    46.319    13.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.256    13.281
    46.319    13.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.133    13.378
    46.319    13.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.133    13.378
    46.319    13.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.237    13.243
    46.319    13.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.548    13.513
    46.319    13.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.548    13.513
    46.319    13.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.548    13.513
    46.319    13.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.317    13.995
    46.319    13.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.317    13.995
    46.319    13.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.980    13.600
    46.319    13.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.980    13.600
    46.319    13.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.980    13.600
    46.319    13.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.218    13.123
    46.319    13.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.630    13.642
    46.319    13.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.630    13.642
    46.319    13.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.320    13.100
    46.319    13.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.032    13.883
    46.319    13.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.032    13.883
    46.319    13.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.550    13.148
    46.319    13.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.242    12.988
    46.319    13.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.242    12.988
    46.319    13.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.414    13.001
    46.319    13.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.557    12.973
    46.319    13.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.557    12.973
    46.319    13.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.557    12.973
    46.319    13.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.922    13.102
    46.319    13.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.457    12.881
    46.319    13.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.457    12.881
    46.319    13.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.081    14.261
    46.319    13.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.081    14.261
    46.319    13.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.294    14.443
    46.319    13.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.512    12.652
    46.319    13.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.512    12.652
    46.319    13.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.150    12.610
    46.319    13.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.244    13.509
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.244    13.509
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.443    13.565
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.443    13.565
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.443    13.565
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.228    13.737
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.228    13.737
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.173    13.643
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.173    13.643
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.173    13.643
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.405    13.353
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.405    13.353
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.256    13.281
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.256    13.281
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.133    13.378
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.133    13.378
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.237    13.243
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.237    13.243
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.548    13.513
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.548    13.513
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.548    13.513
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.275    13.139
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.275    13.139
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.317    13.995
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.317    13.995
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.218    13.123
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.218    13.123
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.320    13.100
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.320    13.100
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.320    13.100
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.630    13.642
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.630    13.642
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.980    13.600
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.980    13.600
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.980    13.600
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.032    13.883
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.032    13.883
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.550    13.148
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.550    13.148
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.414    13.001
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.414    13.001
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.242    12.988
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.242    12.988
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.242    12.988
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.557    12.973
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.557    12.973
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.457    12.881
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.457    12.881
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.457    12.881
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.922    13.102
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.081    14.261
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.081    14.261
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.893    14.064
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.893    14.064
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.819    13.128
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.260    12.710
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.294    14.443
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.294    14.443
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.709    13.764
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.709    13.764
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.709    13.764
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.150    12.610
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.150    12.610
    46.320    13.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.256    13.281
    46.333    13.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.256    13.281
    46.333    13.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.237    13.243
    46.333    13.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.237    13.243
    46.333    13.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.275    13.139
    46.333    13.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.275    13.139
    46.333    13.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.173    13.643
    46.333    13.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.173    13.643
    46.333    13.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.320    13.100
    46.333    13.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.443    13.565
    46.333    13.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.443    13.565
    46.333    13.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.443    13.565
    46.333    13.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.242    12.988
    46.333    13.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.242    12.988
    46.333    13.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.980    13.600
    46.333    13.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.980    13.600
    46.333    13.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.980    13.600
    46.333    13.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.245    12.924
    46.333    13.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.245    12.924
    46.333    13.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.414    13.001
    46.333    13.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.414    13.001
    46.333    13.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.548    13.513
    46.333    13.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.548    13.513
    46.333    13.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.548    13.513
    46.333    13.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.548    13.513
    46.333    13.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.550    13.148
    46.333    13.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.550    13.148
    46.333    13.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.457    12.881
    46.333    13.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.457    12.881
    46.333    13.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.630    13.642
    46.333    13.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.630    13.642
    46.333    13.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.557    12.973
    46.333    13.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.557    12.973
    46.333    13.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.819    13.128
    46.333    13.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.260    12.710
    46.333    13.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.260    12.710
    46.333    13.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.260    12.710
    46.333    13.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.597    12.780
    46.333    13.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.597    12.780
    46.333    13.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.027    12.500
    46.333    13.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.310    12.440
    46.333    13.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.310    12.440
    46.333    13.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.007    12.437
    46.333    13.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.007    12.437
    46.333    13.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.015    12.355
    46.333    13.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.747    12.512
    46.333    13.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.747    12.512
    46.333    13.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.457    12.881
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.457    12.881
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.457    12.881
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.320    13.100
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.320    13.100
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.242    12.988
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.242    12.988
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.242    12.988
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.275    13.139
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.275    13.139
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.557    12.973
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.557    12.973
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.557    12.973
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.550    13.148
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.550    13.148
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.218    13.123
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.218    13.123
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.237    13.243
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.237    13.243
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.260    12.710
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.260    12.710
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.256    13.281
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.256    13.281
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.597    12.780
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.597    12.780
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.405    13.353
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.405    13.353
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.512    12.652
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.150    12.610
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.150    12.610
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.133    13.378
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.476    13.528
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.548    13.513
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.548    13.513
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.244    13.509
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.244    13.509
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.310    12.440
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.310    12.440
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.443    13.565
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.443    13.565
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.443    13.565
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.273    12.324
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.747    12.512
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.747    12.512
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.173    13.643
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.173    13.643
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.630    13.642
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.630    13.642
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.152    12.363
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.228    13.737
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.228    13.737
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.007    12.437
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.530    12.180
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.980    13.600
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.980    13.600
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.980    13.600
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.980    13.600
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.283    12.047
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.283    12.047
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.283    12.047
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.317    13.995
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.317    13.995
    46.396    13.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.320    13.100
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.320    13.100
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.457    12.881
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.457    12.881
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.275    13.139
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.275    13.139
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.242    12.988
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.242    12.988
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.557    12.973
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.557    12.973
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.550    13.148
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.550    13.148
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.218    13.123
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.218    13.123
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.237    13.243
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.237    13.243
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.256    13.281
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.256    13.281
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.256    13.281
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.405    13.353
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.405    13.353
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.260    12.710
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.260    12.710
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.512    12.652
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.512    12.652
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.476    13.528
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.476    13.528
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.133    13.378
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.133    13.378
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.150    12.610
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.548    13.513
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.548    13.513
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.244    13.509
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.244    13.509
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.443    13.565
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.443    13.565
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.443    13.565
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.310    12.440
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.310    12.440
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.310    12.440
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.310    12.440
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.747    12.512
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.747    12.512
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.173    13.643
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.173    13.643
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.630    13.642
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.630    13.642
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.273    12.324
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.152    12.363
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.228    13.737
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.228    13.737
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.007    12.437
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.980    13.600
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.980    13.600
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.980    13.600
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.530    12.180
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.283    12.047
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.283    12.047
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.283    12.047
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.317    13.995
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.317    13.995
    46.395    12.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.414    13.001
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.414    13.001
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.414    13.001
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.457    12.881
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.457    12.881
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.457    12.881
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.557    12.973
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.557    12.973
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.557    12.973
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.320    13.100
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.320    13.100
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.550    13.148
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.550    13.148
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.275    13.139
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.275    13.139
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.242    12.988
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.242    12.988
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.242    12.988
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.405    13.353
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.405    13.353
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.512    12.652
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.512    12.652
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.237    13.243
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.237    13.243
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.260    12.710
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.256    13.281
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.256    13.281
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.476    13.528
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.476    13.528
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.548    13.513
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.548    13.513
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.150    12.610
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.150    12.610
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.443    13.565
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.244    13.509
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.244    13.509
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.310    12.440
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.310    12.440
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.747    12.512
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.747    12.512
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.630    13.642
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.630    13.642
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.273    12.324
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.173    13.643
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.173    13.643
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.152    12.363
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.228    13.737
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.228    13.737
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.530    12.180
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.007    12.437
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.980    13.600
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.980    13.600
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.980    13.600
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.283    12.047
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.283    12.047
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.283    12.047
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.078    13.345
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.078    13.345
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.078    13.345
    46.461    12.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.244    13.509
    46.328    13.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.244    13.509
    46.328    13.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.443    13.565
    46.328    13.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.405    13.353
    46.328    13.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.405    13.353
    46.328    13.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.476    13.528
    46.328    13.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.476    13.528
    46.328    13.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.173    13.643
    46.328    13.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.173    13.643
    46.328    13.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.173    13.643
    46.328    13.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.228    13.737
    46.328    13.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.228    13.737
    46.328    13.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.256    13.281
    46.328    13.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.256    13.281
    46.328    13.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.133    13.378
    46.328    13.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.133    13.378
    46.328    13.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.237    13.243
    46.328    13.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.237    13.243
    46.328    13.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.548    13.513
    46.328    13.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.548    13.513
    46.328    13.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.320    13.100
    46.328    13.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.218    13.123
    46.328    13.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.218    13.123
    46.328    13.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.630    13.642
    46.328    13.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.630    13.642
    46.328    13.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.317    13.995
    46.328    13.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.317    13.995
    46.328    13.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.980    13.600
    46.328    13.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.980    13.600
    46.328    13.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.980    13.600
    46.328    13.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.550    13.148
    46.328    13.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.550    13.148
    46.328    13.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.032    13.883
    46.328    13.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.032    13.883
    46.328    13.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.414    13.001
    46.328    13.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.242    12.988
    46.328    13.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.242    12.988
    46.328    13.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.242    12.988
    46.328    13.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.242    12.988
    46.328    13.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.557    12.973
    46.328    13.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.557    12.973
    46.328    13.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.457    12.881
    46.328    13.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.457    12.881
    46.328    13.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.457    12.881
    46.328    13.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.081    14.261
    46.328    13.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.081    14.261
    46.328    13.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.893    14.064
    46.328    13.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.893    14.064
    46.328    13.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.260    12.710
    46.328    13.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.260    12.710
    46.328    13.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.260    12.710
    46.328    13.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.597    12.780
    46.328    13.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.294    14.443
    46.328    13.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.294    14.443
    46.328    13.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.709    13.764
    46.328    13.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.512    12.652
    46.328    13.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.150    12.610
    46.328    13.504
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    45.709    13.764     0.300
    46.065    13.237     0.300
    46.133    13.378     0.300
    46.218    13.123     0.300
    46.237    13.243     0.300
    46.320    13.100     0.300
    46.160    12.653     0.300
    46.160    12.653     0.300
    46.442    13.568     0.300
    46.160    12.653     0.300
    46.267    12.330     0.300
    46.242    12.988     0.300
    46.320    13.100     0.300
    46.218    13.123     0.300
    46.237    13.243     0.300
    46.557    12.973     0.300
    46.587    12.775     0.300
    46.513    13.277     0.300
    46.277    12.377     0.300
    46.007    12.437     0.300
    46.173    13.643     0.300
    46.550    13.148     0.300
    46.476    13.528     0.300
    46.473    12.617     0.300
    46.273    12.324     0.300
    45.982    12.428     0.300
    46.032    13.894     0.300
    46.597    12.780     0.300
    47.078    13.345     0.300
    46.405    13.353     0.300
    46.044    14.527     0.300
    46.275    13.237     0.300
    46.150    12.610     0.300
    46.530    12.180     0.300
    46.512    12.652     0.300
    46.310    12.440     0.300
    45.922    13.102     0.300
    46.244    13.509     0.300
    46.228    13.737     0.300
    46.414    13.001     0.300
    46.256    13.281     0.300
    46.548    13.513     0.300
    46.630    13.642     0.300
    46.747    12.512     0.300
    45.980    13.600     0.300
    46.032    13.883     0.300
    46.317    13.995     0.300
    46.275    13.139     0.300
    46.457    12.881     0.300
    46.260    12.710     0.300
    46.027    12.500     0.300
    46.015    12.355     0.300
    46.443    13.565     0.300
    46.081    14.261     0.300
    46.294    14.443     0.300
    45.893    14.064     0.300
    45.819    13.128     0.300
    46.245    12.924     0.300
    46.152    12.363     0.300
    46.283    12.047     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.366    13.117     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.297    13.260     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.300    13.282     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.404    13.099     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.292    13.293     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.293    13.265     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.313    13.221     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.266    13.293     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.270    13.268     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.259    13.323     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.421    13.175     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.232    13.255     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.317    13.103     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.302    13.184     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.315    13.148     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.330    13.269     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.308    13.152     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.335    13.129     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.314    13.153     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.314    13.174     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.366    13.158     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.309    13.250     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.322    13.229     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.304    13.107     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.254    13.121     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.323    13.052     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.320    13.091     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.305    13.158     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.316    12.916     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.318    12.924     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.306    13.206     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.355    13.254     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.342    13.263     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.332    13.068     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.350    12.870     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.342    13.101     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.087    13.236     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.402    13.101     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.314    13.060     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.298    13.051     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.350    12.988     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.297    13.585     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.275    13.687     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.276    13.668     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.427    13.117     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.446    13.189     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.306    13.578     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.319    13.007     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.392    13.148     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.319    13.574     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.320    13.555     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.333    13.033     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.396    13.009     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.395    12.994     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.461    12.997     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.328    13.504     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    46.324    13.197     0.000   222.000   222.000
    46.324    13.197     0.000   444.000   444.000
END
